svg {
	max-width: 200px;
	@media (min-width: 768px) {
		max-width: 250px;
	}
	@media (min-width: 1280px) {
		max-width: 450px;
	}
}

#label {
	opacity: 0.5;
}

.reelR {
	animation: reelr 12s infinite linear;
	transform-origin: center center;
}

@keyframes reelr {
	0% {
		stroke-width: 10;
		r: 62px;
	}

	50% {
		stroke-width: 78;
		r: 96px;
	}
}

.reelL {
	animation: reell 12s infinite linear;
	transform-origin: center center;
}

@keyframes reell {
	0% {
		stroke-width: 78;
		r: 96px;
	}

	50% {
		stroke-width: 10;
		r: 62px;
	}
}

#cogR {
	animation: spin 12s infinite linear;
	transform: translate(42px, 42px) rotate(0deg);
}

#cogL {
	animation: spin 12s infinite linear;
	transform: translate(42px, 42px) rotate(0deg);
}

@keyframes spin {
	0% {
		transform: translate(42px, 42px) rotate(0deg);
	}

	50% {
		transform: translate(42px, 42px) rotate(-720deg);
	}
}

.tapeR {
	animation: taper 12s infinite linear;
	transform-origin: bottom right;
}

@keyframes taper {
	0% {
		transform: skewX(0deg) translate(0, 0);
	}

	50% {
		transform: skewX(-21.1deg) translate(-17px, 0);
	}
}

.tapeL {
	animation: tapel 12s infinite linear;
	transform-origin: bottom right;
}

@keyframes tapel {
	0% {
		transform: skewX(0deg) translate(0, 0);
	}

	50% {
		transform: skewX(-21.5deg) translate(-17px, 0);
	}
}
